/* Articles general */

#articleLibraryBody form,
.featureList {
  margin: 0 0 20px 0;
  padding: 0 0 20px;
  border-bottom: 1px dashed #ddd;
}

#articleLibraryBody input {
  margin: 0 10px 0 0;
}

#articleLibraryBody #description {
  border-bottom: 3px solid #333;
  margin: 0 0 20px;
}

#articleLibraryBody #description p {
  font-size: 15px;
  color: #111;
}

#articleLibraryBody .result {
  float: left;
  margin: 0 40px 0 0;
  width: 176px;
}

#articleLibraryBody .result h2 {
  font-size: 12px;
  font-weight: bold;
}

#articleLibraryBody .resultThumb {
  text-align: center;
  border: 1px solid #ddd;
  padding: 5px;
  margin: 0 0 10px;
}

#articleLibraryBody .metadata {
  display: none;
}

.lastCol .result {
  margin: 0 !important;
}

#articleBody #description {
  padding: 0 0 15px 0 !important;
}

